@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap');


body, body * {
  font-family: "Inter", sans-serif !important;
  font-weight: 400;
}

span.name {
  font-family: "Inter", sans-serif !important;
  font-weight: 500 !important; /* Medium */
}


.status.font-large {
  color: #111827 !important;
}
#show-updates-dropdown {
  
  height: 34px;
  border-radius: 6px;
  border: 0px solid #E5E7EB;
  background: #E2DED8; /*transparent; */
  color: #111827;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  text-align: center;
  vertical-align: middle;
  box-shadow: none !important;
 

}

#show-updates-dropdown {
  text-transform: lowercase !important; /* make all text lowercase */
}

#show-updates-dropdown::first-letter {
  text-transform: uppercase !important; /* capitalize only the first letter */
}

.status.font-large {
  line-height: 1;       /* removes extra spacing */
  vertical-align: middle; /* aligns text properly */
  padding: 0;           /* remove any extra padding */
  margin: 0;            /* remove any extra margin */
}

body > div.layout-content.status.status-index.starter > div.container > div.components-section.font-regular > div.components-uptime-link.history-footer-link > a {
  display: none !important;
}

.status-day:nth-child(n+7) { display:none; }

body > div.layout-content.status.status-full-history.starter > div.container > div.history-nav.border-color > ul > li:nth-child(2) > a {
  display: none !important;
}

body > div.layout-content.status.status-index.starter > div.container > div.page-footer.border-color.font-small > span > a {
  display: none !important;
}

body > div.layout-content.status.status-full-history.starter > div.container > div.page-footer.border-color.font-small > span > a{
  display: none !important;
}

body > div.layout-content.status.status-incident > div > div.page-footer.border-color.font-small > span > a{
  display: none !important;
}